.\" Copyright (C) 2001 Information-technology Promotion Agency (IPA)
.\" Copyright (C) 2001-2011
.\"   National Institute of Advanced Industrial Science and Technology (AIST)
.\" This file is part of the m17n library documentation.
.\" Permission is granted to copy, distribute and/or modify this document
.\" under the terms of the GNU Free Documentation License, Version 1.2 or
.\" any later version published by the Free Software Foundation; with no
.\" Invariant Section, no Front-Cover Texts,
.\" and no Back-Cover Texts.  A copy of the license is included in the
.\" appendix entitled "GNU Free Documentation License".
.TH "m17n-db" 1 "12 Jan 2011" "Version 1.6.2" "The m17n Library" \" -*- nroff -*-
.ad l
.nh
.SH NAME
m17n\-db \- Print information about the m17n database 
.SH "SYNOPSIS"
.PP
m17n\-db [ OPTIONS ] [ TAG0 [ TAG1 [ TAG2 [ TAG3 ] ] ] ]
.SH "DESCRIPTION"
.PP
The shell script m17n\-db prints information about the m17n database.
.PP
The arguments OPTIONS has the following meanings.
.PP
.IP "\(bu" 2
\-h, \-\-help
.br
 Print this information.
.IP "\(bu" 2
\-v, \-\-version
.br
 Print the version number.
.IP "\(bu" 2
\-l, \-\-locate
.br
 Print absolute pathnames of database files.
.br
 TAG0 through TAG3 specifies the tags of the database.
.PP
.PP
With no arguments, print where the m17n database is installed. 
.SH COPYRIGHT
Copyright (C) 2001 Information\-technology Promotion Agency (IPA)
.br
Copyright (C) 2001\-2011 National Institute of Advanced Industrial Science and Technology (AIST)
.br
Permission is granted to copy, distribute and/or modify this document
under the terms of the GNU Free Documentation License 
<http://www.gnu.org/licenses/fdl.html>.
